cURL
curl --request POST \
--url https://api.tryvisible.com/verify \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"patient": {
"first": "<string>",
"last": "<string>",
"dob": "2023-12-25"
},
"providerId": 123,
"insuranceInfo": {
"memberId": "<string>",
"groupID": "<string>",
"payerId": "<string>"
},
"responseWebhook": "<string>"
}
'import requests
url = "https://api.tryvisible.com/verify"
payload = {
"patient": {
"first": "<string>",
"last": "<string>",
"dob": "2023-12-25"
},
"providerId": 123,
"insuranceInfo": {
"memberId": "<string>",
"groupID": "<string>",
"payerId": "<string>"
},
"responseWebhook": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
patient: {first: '<string>', last: '<string>', dob: '2023-12-25'},
providerId: 123,
insuranceInfo: {memberId: '<string>', groupID: '<string>', payerId: '<string>'},
responseWebhook: '<string>'
})
};
fetch('https://api.tryvisible.com/verify', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"requestId": 123
}{
"error": 123,
"message": "<string>"
}Endpoint Examples
Create Verification
Creates a verification request using patient data, provider ID, health plan data, and a response webhook.
POST
/
verify
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
Verification request created
ID of the pending verification request
⌘I